## libdata-uuid-perl 1.219

=== debian/changelog ===
libdata-uuid-perl (1.219-2) unstable; urgency=low

  * Fix replace and break versions of libossp-uuid-perl providing
    Data::UUID shim.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2013 22:52:37 +0200

libdata-uuid-perl (1.219-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#717315.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jul 2013 12:29:04 +0200
