=== debian/control ===
Source: libdata-uuid-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdata-uuid-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-uuid-perl.git
Homepage: http://search.cpan.org/dist/Data-UUID/

Package: libdata-uuid-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Replaces: ${cdbs:Replaces}
Breaks: ${cdbs:Breaks}
Description: globally/universally unique identifiers (GUIDs/UUIDs)
 Data::UUID provides a framework for generating v3 UUIDs (Universally
 Unique Identifiers, also known as GUIDs (Globally Unique Identifiers).
 A UUID is 128 bits long, and is guaranteed to be different from all
 other UUIDs/GUIDs generated until 3400 CE.
 .
 UUIDs were originally used in the Network Computing System (NCS) and
 later in the Open Software Foundation's (OSF) Distributed Computing
 Environment.  Currently many different technologies rely on UUIDs to
 provide unique identity for various software components. Microsoft
 COM/DCOM for instance, uses GUIDs very extensively to uniquely identify
 classes, applications and components across network-connected systems.
 .
 The algorithm for UUID generation, used by this extension, is described
 in the Internet Draft "UUIDs and GUIDs" by Paul J. Leach and Rich Salz.
 (See RFC 4122.)  It provides reasonably efficient and reliable
 framework for generating UUIDs and supports fairly high allocation
 rates -- 10 million per second per machine -- and therefore is suitable
 for identifying both extremely short-lived and very persistent objects
 on a given system as well as across the network.
