=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Data::UUID
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Data-UUID
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/R/RJ/RJBS
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/\+/_/

pkg = $(DEB_SOURCE_PACKAGE)

# replace versions of libossp-uuid-perl providing Data::UUID shim
deps-ossp = libossp-uuid-perl (<= 1.6.2-1.3)

CDBS_REPLACES_$(pkg) = $(deps-ossp)
CDBS_BREAKS_$(pkg) = $(deps-ossp)
