=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/R/RJ/RJBS//Data-UUID-([\d._]+)\.tar\.gz
