## libdata-uuid-perl 1.220

=== debian/changelog ===
libdata-uuid-perl (1.220-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + improve chances it'll work on Android.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Add metacpan URL as alternative watch file entry.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 15:06:17 +0200
