=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  dh-buildinfo
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdata-uuid-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-uuid-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-uuid-perl.git
 Homepage: http://search.cpan.org/dist/Data-UUID/
 
 Package: libdata-uuid-perl
