## libdata-uuid-perl 1.224

=== debian/changelog ===
libdata-uuid-perl (1.224-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 1.224
  * Drop cdbs using dh-make-perl refresh
  * Add myself to Uploaders and d/copyright
  * Add Rules-Requires-Root: no
  * Use secure copyright-format URI
  * Add upstream metadata
  * Update d/watch to version 4, using ANY_VERSION and ARCHIVE_EXT

 -- Florian Schlichting <fsfs@debian.org>  Fri, 27 Mar 2020 18:34:47 +0100
