=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: libdata-uuid-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
- perl,
- debhelper,
- dh-buildinfo
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdata-uuid-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-uuid-perl.git
-Homepage: http://search.cpan.org/dist/Data-UUID/
+Build-Depends: debhelper-compat (= 12),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-perl.git
+Homepage: https://metacpan.org/release/Data-UUID
+Rules-Requires-Root: no
 
 Package: libdata-uuid-perl
 Architecture: any
-Depends: ${cdbs:Depends},
- ${misc:Depends},
- ${perl:Depends},
- ${shlibs:Depends}
-Replaces: ${cdbs:Replaces}
-Breaks: ${cdbs:Breaks}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: globally/universally unique identifiers (GUIDs/UUIDs)
  Data::UUID provides a framework for generating v3 UUIDs (Universally
  Unique Identifiers, also known as GUIDs (Globally Unique Identifiers).
