## libdata-uuid-perl 1.226

=== debian/changelog ===
libdata-uuid-perl (1.226-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:23:01 +1100

libdata-uuid-perl (1.226-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:14 +0100

libdata-uuid-perl (1.226-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:42 +0100

libdata-uuid-perl (1.226-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:09:56 +0000

libdata-uuid-perl (1.226-2) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:54:33 +0100

libdata-uuid-perl (1.226-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

  [ Joenio Marques da Costa ]
  * Import upstream version 1.226
  * Add myself to d/copyright

  [ gregor herrmann ]
  * Bump debhelper-compat to 13.

 -- Joenio Marques da Costa <joenio@joenio.me>  Fri, 06 Nov 2020 00:12:32 +0100
