## libdata-uuid-perl 1.227

=== debian/changelog ===
libdata-uuid-perl (1.227-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:04 +0200

libdata-uuid-perl (1.227-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: keep only one URL.
  * Import upstream version 1.227.
    - eliminated use of state/node files in temp directory,
      addressing CVE-2013-4184
      Closes: #718949
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 15:43:19 +0200
