=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdata-uuid-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
@@ -9,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-perl.git
 Homepage: https://metacpan.org/release/Data-UUID
